Results 1 to 8 of 8

Thread: Help plz Adsl sagem 800

  1. #1
    Just burned his ISO
    Join Date
    Sep 2009
    Posts
    10

    Default Help plz Adsl sagem 800

    hello all, I ve downloader ueagle-atm, after $ make, nd $ make install , I ve this msg :
    make -C /lib/modules/2.6.29.4/build M=/media/D/ueagle-atm-1.3 modules_install
    make[1]: Entering directory `/usr/src/linux-source-2.6.29.4'
    DEPMOD 2.6.29.4
    make[1]: Leaving directory `/usr/src/linux-source-2.6.29.4'
    /sbin/depmod -ae

    **** I wana know if my modem is installed correctly or not, nd what should I do to establish my connexion.

    ****************Thanks For Ur Help guys****************

  2. #2
    Just burned his ISO
    Join Date
    Sep 2009
    Posts
    10

    Smile

    okay I ll add something , after the ( tail -f) I have that :


    Sep 16 18:25:27 linux-2hk5 kernel: firmware: requesting ueagle-atm/DSPep.bin
    Sep 16 18:25:27 linux-2hk5 kernel: usb 5-1: [ueagle-atm] ATU-R firmware version : 44e2ea17
    Sep 16 18:25:27 linux-2hk5 kernel: firmware: requesting ueagle-atm/CMVep.bin.v2
    Sep 16 18:25:27 linux-2hk5 kernel: usb 5-1: [Ueagle-atm] requesting firmware ueagle-atm/CMVep.bin.v2 failed, try to get older cmvs
    Sep 16 18:25:27 linux-2hk5 kernel: firmware: requesting ueagle-atm/CMVep.bin
    Sep 16 18:25:27 linux-2hk5 firmware.sh[3704]: Cannot find firmware file 'ueagle-atm/CMVep.bin.v2'
    Sep 16 18:25:27 linux-2hk5 kernel: usb 5-1: [Ueagle-atm] use deprecated cmvs version, please update your firmware
    Sep 16 18:25:27 linux-2hk5 kernel: usb 5-1: [ueagle-atm] modem started, waiting synchronization...
    Sep 16 18:25:39 linux-2hk5 kernel: usb 5-1: [ueagle-atm] modem operational


    ******************
    So plz help me plz to fix that problem , nd thanks a lot (f)

  3. #3
    Senior Member Nick_the_Greek's Avatar
    Join Date
    Jan 2010
    Location
    Greece
    Posts
    181

    Default

    Hi,
    Your modem seems to be operational.
    Sep 16 18:25:27 linux-2hk5 kernel: usb 5-1: [ueagle-atm] modem started, waiting synchronization...
    Sep 16 18:25:39 linux-2hk5 kernel: usb 5-1: [ueagle-atm] modem operational
    So, what you have to do:
    1).Go to : /etc/ppp/ and open with a text editor the file: pap-secrets
    at the end of the file add the following line:
    Code:
    myaccound@myisp.com * mypassword
    replace myaccound@myisp.com with your account -space asterisk-space your password
    2)Go to /etc/ppp/peers and create a file named as you like ex. pppoa-myisp
    Copy paste the following and save:
    Code:
    user myaccound@myisp.com
    password
    plugin
    plugin pppoatm.so
    8.35
    gateway
    defaultroute
    noipdefault
    idle 0
    holdoff 4
    persist
    maxfail 20
    server addresses
    usepeerdns
    passive
    lcp-echo-interval 5
    lcp-echo-failure 7
    asyncmap 0
    nodetach
    noipx
    mtu 16384
    mru 16384
    Replace red marked lines:
    1) user myaccound@myisp.com with that from pap-secrets file
    2) 8.35 stands fro VPI VCI. You can find them from your ISP.
    Save and exit
    Notice that I am using ppp over ATM.
    Finaly open a console and type:
    Code:
    pppd call pppoa-myisp
    then file that you have created in /etc/ppp/peers/
    You can refer also in these page:
    http://tlgu.carmen.gr/gnulinuxtips/S...GNU-Linux.html
    This is for my ISP otenet.
    Hope I helped some.

  4. #4
    Just burned his ISO
    Join Date
    Sep 2009
    Posts
    10

    Default

    Thanks Nick the Greek for ur help , but I'm using PPP over Ethernet (PPPOE) , I ve to change somthing there ?

  5. #5
    Senior Member Nick_the_Greek's Avatar
    Join Date
    Jan 2010
    Location
    Greece
    Posts
    181

    Default

    You can check this:
    http://forums.remote-exploit.org/bac...266-pppoe.html

    Also in the link that I posted in previous reply there are informations about pppoe.

  6. #6
    Just burned his ISO
    Join Date
    Sep 2009
    Posts
    10

    Smile

    Thanks a lot man !!

    *****************************************

    hello Mr Nick_the_Greek, sorry about asking again , I told u that I ve PPPoE, so I need to have br2864ctl programme installed ,I ve downloaded br2684ctl_20040226.orig.tar ,so how can I install br2684ctl ??

    ********** Thanks For Ur Help again ************

  7. #7
    Senior Member Nick_the_Greek's Avatar
    Join Date
    Jan 2010
    Location
    Greece
    Posts
    181

    Default

    Code:
    apt-get install br2684ctl

  8. #8
    Just burned his ISO
    Join Date
    Sep 2009
    Posts
    10

    Smile

    apt-get install , after that an Error, any way I ve installed .deb ,but it doesn't work, I ve bought a router, nd I ll forget Sagem 800 lol

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •